/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*                                                Basics                                                                           */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

* {
	margin: 0;
	padding: 0;
}
html, body, p, ul, h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 0;
}
body {
	font-family: Arial, Verdana, Sans-serif;
	font-size: 12px;
	background: url(../images/bg_body.jpg) repeat-x;
	color: #666666;
}

.no_border {border:0;}

#wrapper {
	width: 980px;
	margin: auto;
}

#header {
	margin-bottom: 14px;
	margin-top: 20px;
}

#main {
	width: 980px;
	margin-right: 30px;
}

.einspaltig #main {
	width: 640px;
	margin-right: 0;
}

#right {
	width: 290px;
}

.back a {
	color: #003366;
}
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*                                                Header                                                                           */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
#bg_header {
	background: #fff;
	width: 930px;
	height: 140px;
	padding: 25px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #B0B0B0;
}

#logo {
	width: 275px;
	float: left;
}

.mod_customnav {
	width: 270px;
	float: right;
	margin-right: -35px;
}

.mod_customnav  li {
	float: left;
	list-style-type: none;
	margin-right: 5px;
}

.mod_customnav  li.last {
	margin-right: 0;
	margin-top: -10px;
}

.mod_customnav li a, .mod_customnav li span {
	color: #003366;
	font-size: 12px;
	text-decoration: none;
	padding: 5px;
	display: block;
}

.mod_customnav li span {
	font-weight: bold;
}

.mod_navigation {
	width: 630px;
	float: right;
	border-top: 4px solid #AC9862;
	border-bottom: 2px solid #AC9862;
	height: 37px;
	margin-right: -25px;
	margin-top: 30px;
}

.mod_navigation li {
	float: left;
	list-style-type: none;
	padding: 0px 17px 11px 11px;
	background: url(../images/bullet_mainnav.png) no-repeat right 8px;
}

#nav_main_sub  li {
	padding: 0px 15px 11px 7px;
}

.mod_navigation li.last {
	margin-right: 0;
	background: none;
}

.mod_navigation li a {
	display: block;
	padding: 11px 0;
	color: #003366;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

.mod_navigation li a:hover, .mod_navigation li.active, .mod_navigation li.trail a {
	color: #AC9861;
}

.mod_navigation li.active {
	display: block;
	padding: 11px 25px 11px 11px;
	font-weight: bold;
	font-size: 14px;
}

#nav_main_sub li.active {
	padding: 11px 15px 11px 7px;
	display: block;
	font-weight: bold;
}

.mod_navigation li.first.active, .mod_navigation li.first, #nav_main_sub li.first, #nav_main_sub li.first.active {
	padding-left: 0;
}

#nav_main_sub {
	border: 0;
	margin: 0;
	margin-right: -25px;
}

#nav_main_sub a {
	font-size: 13px;
}

#nav_main_sub li.active {
	font-size: 13px;
}

/* SLIDESHOW HEADER */
.mod_ModuleSlideshow2FlexibleImplementation {
	width: 855px;
	padding-left: 125px;
	background: #003366;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	height: 221px;
	padding-top: 9px;
	margin: 14px 0;
}

.mod_ModuleSlideshow2FlexibleImplementation .slideshow-controller {
	background: none;
	opacity: 1;
	width: 980px;
	left: 0;
}

.mod_ModuleSlideshow2FlexibleImplementation .slideshow-controller .prev a {
	background: url(../images/arrow_left.png) no-repeat;
	height: 33px;
}

.mod_ModuleSlideshow2FlexibleImplementation .slideshow-controller .prev a:hover {
	background: url(../images/arrow_left.png) no-repeat;
}

.mod_ModuleSlideshow2FlexibleImplementation .slideshow-controller .next a {
	background: url(../images/arrow_right.png) no-repeat;
	height: 33px;
}

.mod_ModuleSlideshow2FlexibleImplementation .slideshow-controller .next a:hover {
	background: url(../images/arrow_right.png) no-repeat;
}

.mod_ModuleSlideshow2FlexibleImplementation .slideshow-controller li.first, .mod_ModuleSlideshow2FlexibleImplementation .slideshow-controller li.last, .mod_ModuleSlideshow2FlexibleImplementation .slideshow-controller li.play, .mod_ModuleSlideshow2FlexibleImplementation .slideshow-controller li.pause {
	display: none;
}

.mod_ModuleSlideshow2FlexibleImplementation .slideshow-controller li.prev {
	position: absolute;
	left: -29px;
}

.mod_ModuleSlideshow2FlexibleImplementation .slideshow-controller li.next {
	left: 775px;
	position: relative;
}

/* NAVIGATION */
.mod_customnav .home-link-icon a {
	text-indent: -9999px;
	font-size: 0;
	display: block;
	width: 29px;
	height: 28px;
	line-height: 0;
	background: url(../images/icon_home.png) no-repeat 6px 10px;
}

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*                                                MAIN                                                                           */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

#container {
	background: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #B0B0B0;
	padding: 20px;
}

#main .mod_article h1 {
	padding: 0 0 20px 0;
	font-size: 32px;
	color: #003366;
	font-weight: normal;
	margin-top: 20px;
	background: url(../images/bg_h1.jpg) no-repeat bottom left;
	margin-bottom: 20px;
	margin-top: 1px;
}

#main .mod_article h1.siegel {
	background: url(../images/quali_siegel.jpg) no-repeat 0 -2px;
	padding-top: 10px;
	padding-bottom: 44px;
	margin-top: -8px;
}

#main .ce_text.ce_teaser {
	width: 285px;
	margin-right: 35px;
	float: left;
	padding-left: 0;
	padding-bottom:0;
	border:0;
}

#main .ce_teaser h2 {
	padding: 10px 0;
	border-top: 4px solid #AC9862;
	border-bottom: 4px solid #AC9862;
	font-size: 28px;
	color: #003366;
	font-weight: normal;
	margin-top: 20px;
	margin-bottom: 0;
}

#main .ce_teaser h1 {
	display: none;
}

#main .ce_teaser p {
	border-top: 2px solid #AC9862;
	margin-top: 5px;
	padding-top: 15px;
}

#main .ce_teaser .more {
	clear: left;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	display: block;
	width: 110px;
	height: 25px;
	background: url(../images/readmore.jpg) no-repeat;
	margin-top: 10px;
}

#main .ce_text table td {
	padding-bottom: 5px;
}

#main h2 {
	font-size: 15px;
	color: #003366;
	margin-bottom: 20px;
}

#main ul {
	padding-left: 5px;
	margin-top: 15px;
}

#main ul li {
	list-style-type: none;
	background: url(../images/bg_li.jpg) no-repeat 0 0;
	padding-left: 18px;
	margin-bottom: 5px;
	width: 122px;
	float: left;
}

#main .ce_text ul li {
	width: 440px;
}



#main .teaserNoFloat ul li {
	float: none;
	width: 250px;
}

#main .ce_teaser .image_container {
	margin-right: 15px;
	margin-left: 0px;
}

#main .image_container {
	margin-right: 15px;
	margin-left: -150px;
}

#main .ce_text {
	float: left;
	margin-bottom: 30px;
	width: 430px;
	padding-left: 180px;
	border-bottom: 1px solid #EFEFEF;
	padding-bottom: 25px;
}

.auszeichnungen #main .ce_text,
.lunch-partyservice-10  #main .ce_text,
.beratung-service  #main .ce_text,
.familie-schulz #main .ce_text,
.team #main .ce_text,
.philosophie #main .ce_text,
.wochenangebote #main .ce_text,
.oeffnungszeiten #main .ce_text,
.anfahrt #main .ce_text,
.impressum #main .ce_text,
.datenschutz #main .ce_text,
.eschinger #main .ce_text{
	padding-left:0;
	width:610px;
}

.auszeichnungen #main .ce_text ul li,
.lunch-partyservice-10 #main .ce_text ul li,
.beratung-service #main .ce_text ul li,

.team #main .ce_text ul li,
.philosophie #main .ce_text ul li,
.oeffnungszeiten #main .ce_text ul li,
.anfahrt #main .ce_text ul li,
.impressum #main .ce_text ul li,
.datenschutz #main .ce_text ul li,
.eschinger #main .ce_text ul li{
	width: 610px;
}

.familie-schulz #main .ce_text ul li{
width: 400px;
}

.familie-schulz #main .ce_text p {
	clear:left;
}
#main #oeffnungszeiten .ce_text {
	width: 100%;
}
#main h3 {
	color: #003366;
	margin-top: 5px;
}

#main #geschichte p {
	margin-bottom: 41px;
}

#main .ce_form label {
	width: 150px;
	display: inline-block;
	margin-bottom: 15px;
}

#main .ce_form input {
	width: 235px;
	height: 30px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #B0B0B0;
}

#main .ce_form textarea {
	width: 335px;
	height: 130px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #B0B0B0;
}

#main .ce_form .submit {
	width: 154px;
	height: 23px;
	border: 0;
	margin-left: 150px;
}

#main .ce_form label.anliegen {
	top: -115px;
	position: relative;
}

#main .ce_form p.error {
	display: none;
}

#main .ce_form input.error {
	border-color: }

	#main .mod_gd_googledirections {
	margin-top: 25px;
}
#gd_directionList20 {
	margin-right: 30px;
}

#right p.link_berechnen {
	border: 0;
}
#right p.link_berechnen a {
	font-size: 13px;
	text-decoration: none;
	color: #AC9861;
}
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*                                                SIDEBAR                                                                           */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

#right h2 {
	padding: 5px 0;
	border-bottom: 4px solid #AC9862;
	font-size: 14px;
	color: #003366;
	font-weight: bold;
	margin-top: 20px;
}

#right .ce_teaser h1 {
	display: none;
}

#right p, #right table {
	border-top: 2px solid #AC9862;
	margin-top: 5px;
	padding-top: 15px;
}

#right p.warning {
	border:0;
}
#right table {
	width: 290px;
}

#right .telefon {
	font-size: 17px;
}

#right .ce_teaser .more {
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	display: block;
	width: 110px;
	height: 25px;
	background: url(../images/readmore.jpg) no-repeat;
	margin-top: 10px;
}

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*                                                FOOTER                                                                           */
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
#footer {
	background: #fff;
	padding-top: 20px;
	color: #003366;
	height: 56px;
	padding-left: 10px;
}

#footer img {
	margin-right: 15px;
	margin-bottom: 20px;
}

#footer a {
	color: #003366;
	text-decoration: none;
}

#footer #footer_left {
	float: left;
	width: 700px;
}

#footer p {
	margin-bottom: 5px;
}

#footer #footer_right {
	float: right;
	width: 155px;
}
